Package Synchronization Issue Overview

Affected Package Direction Version in Target Version in Source Issue
gnome-initial-setup buster-updates amber-proposed-updates 3.30.0-1pureos6 None This package is likely cruft and could be removed after manual review. None
libhandy buster-updates amber-proposed-updates 0.0.12-1pureos1 None This package is likely cruft and could be removed after manual review. None
libhandy-1 buster-updates amber-proposed-updates 1.0.0-3pureos0 None This package is likely cruft and could be removed after manual review. None
plymouth buster-updates amber-proposed-updates 0.9.4-1.1pureos1~po9u1 None This package is likely cruft and could be removed after manual review. None
qemu buster-updates amber-proposed-updates 1:3.1+dfsg-2pureos1+po9u1 None This package is likely cruft and could be removed after manual review. None
systemd buster-updates amber-proposed-updates 241-7pureos0.2 None This package is likely cruft and could be removed after manual review. None
util-linux buster-updates amber-proposed-updates 2.33.1-0.1pureos1 None This package is likely cruft and could be removed after manual review. None
vmdebootstrap buster-updates amber-proposed-updates 1.11-2pureos2~amber0 None This package is likely cruft and could be removed after manual review. None
grub2 buster/updates amber-security 2.02+dfsg1-4pureos1 2.02+dfsg1-20+deb10u4 Requires manual merge of downstream changes with source.
openexr buster/updates amber-security 2.2.1-4pureos1 2.2.1-4.1+deb10u1 Requires manual merge of downstream changes with source.
postgresql-common buster/updates amber-security 200pureos1 200+deb10u3 Requires manual merge of downstream changes with source.
python-apt buster/updates amber-security 1.8.4pureos3 1.8.4.3 Requires manual merge of downstream changes with source.
qemu buster/updates amber-security 1:3.1+dfsg-2pureos1 1:3.1+dfsg-8+deb10u8 Requires manual merge of downstream changes with source.
apt-setup buster amber 1:0.149pureos1 1:0.151~deb10u1 Requires manual merge of downstream changes with source.
choose-mirror buster amber 2.88pureos1 2.99+deb10u3 Requires manual merge of downstream changes with source.
cron buster amber 3.0pl1-130pureos1 3.0pl1-134+deb10u1 Requires manual merge of downstream changes with source.
debian-games buster amber 2.6pureos1 3 Requires manual merge of downstream changes with source.
debian-installer buster amber 20171204pureos2 20190702+deb10u10 Requires manual merge of downstream changes with source.
debian-junior buster amber 1.26pureos1 1.29 Requires manual merge of downstream changes with source.
debootstrap buster amber 1.0.108pureos2 1.0.114 Requires manual merge of downstream changes with source.
firefox-esr buster amber 68.1.0esr+really60.9.0esr-1~deb10u1pureos1 78.11.0esr-1~deb10u1 Requires manual merge of downstream changes with source.
gdm3 buster amber 3.30.2-1pureos1 3.30.2-3 Requires manual merge of downstream changes with source.
gnome-control-center buster amber 1:3.30.3-1pureos1 1:3.30.3-2~deb10u1 Requires manual merge of downstream changes with source.
gnupg2 buster amber 2.2.12-1pureos2 2.2.12-1+deb10u1 Requires manual merge of downstream changes with source.
grub2 buster amber 2.02+dfsg1-4pureos1 2.02+dfsg1-20 Requires manual merge of downstream changes with source.
grub2 buster amber 2.02+dfsg1-4pureos1 2.02+dfsg1-20+deb10u4 Requires manual merge of downstream changes with source.
initramfs-tools buster amber 0.132pureos1 0.133+deb10u1 Requires manual merge of downstream changes with source.
kopete buster amber 4:17.08.3-1pureos1 4:17.08.3-2.1 Requires manual merge of downstream changes with source.
live-build buster amber 1:20180224pureos2 1:20190311 Requires manual merge of downstream changes with source.
live-installer buster amber 53pureos2 57 Requires manual merge of downstream changes with source.
localechooser buster amber 2.78pureos1 2.84 Requires manual merge of downstream changes with source.
lsb buster amber 10.2019031300pureos1 10.2019051400 Requires manual merge of downstream changes with source.
makedev buster amber 2.3.1-93pureos1 2.3.1-94 Requires manual merge of downstream changes with source.
openexr buster amber 2.2.1-4pureos1 2.2.1-4.1+deb10u1 Requires manual merge of downstream changes with source.
papirus-icon-theme buster amber 20171102-0pureos1 20190203-1 Requires manual merge of downstream changes with source.
plymouth buster amber 0.9.3-3pureos1 0.9.4-1.1 Requires manual merge of downstream changes with source.
postgresql-common buster amber 200pureos1 200+deb10u4 Requires manual merge of downstream changes with source.
python-apt buster amber 1.8.4pureos3 1.8.4.3 Requires manual merge of downstream changes with source.
qemu buster amber 1:3.1+dfsg-2pureos1 1:3.1+dfsg-8+deb10u8 Requires manual merge of downstream changes with source.
xarchiver buster amber 1:0.5.4.13-1pureos1 1:0.5.4.14-1 Requires manual merge of downstream changes with source.